/*Start Custom Css*/

@font-face {
    font-family: 'HelveticaInseratLTStd-Roman';
    src: url('assets/fonts/HelveticaInseratLTStd-Roman.eot?#iefix') format('embedded-opentype'), url('assets/fonts/HelveticaInseratLTStd-Roman.otf') format('opentype'), url('assets/fonts/HelveticaInseratLTStd-Roman.woff') format('woff'), url('assets/fonts/HelveticaInseratLTStd-Roman.ttf') format('truetype'), url('assets/fonts/HelveticaInseratLTStd-Roman.svg#HelveticaInseratLTStd-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}

.float_box{
    position: fixed;
    z-index: 28000000;    
    bottom: 70px;
    right: 20px;
}
.float_box a{
    display: block;
    width: 72px;
    height: 72px;
    border-radius: 50%;
    -webkit-box-shadow: 0 5px 40px rgba(0, 0, 0, .16)!important;
    -moz-box-shadow: 0 5px 40px rgba(0, 0, 0, .16)!important;
    box-shadow: 0 5px 40px rgba(0, 0, 0, .16)!important;
    cursor: pointer;
    transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    background-color: #85C43F;
}
.float_box a.el_active img{
    display: none;
}
.float_box a.el_active::after{
    content: '';
    display: flex;
    height: 100%;
    background-image: url('/wp-content/uploads/2022/10/iconCloseRetina.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.page-template-template-stars header.normal-header {
    min-height: 300px;
    background-size: cover;
}

.page-template-template-stars header.no-banner {
    min-height: 85px;
    background: #001B15;
}

.font-20, .font-20 p {
    font-size: 20px;
}

.font-15, .font-15 p {
    font-size: 15px;
}

.black-2, .black-2 p {
    color: #222;
}

.orange, .orange p {
    color: #F39800;
}

.red, .red p {
    color: #F74200;
}

.width-5 {
    max-width: 500px;
}

.width-8 {
    max-width: 800px;
}

.width-5, .width-8 {
    margin-left: auto;
    margin-right: auto;
}

.width-10-inner>.vc_column-inner {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

.width-8-inner>.vc_column-inner {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.width-13-inner>.vc_column-inner {
    max-width: 1270px;
    margin-left: auto;
    margin-right: auto;
}

.orange-list {
    list-style-image: url("assets/images/orange-icon.png");
}

.bold, .bold p {
    font-weight: bold;
}

.page-template-template-stars .orange-list {
    padding-left: 20px;
}

.page-template-template-stars .orange-list>li {
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 15px;
    padding-left: 5px;
}

.page-template-template-stars .orange-list>li li {
    font-size: 15px;
}

.page-template-template-stars .orange-list>li ul {
    padding-top: 5px;
}

.page-template-template-stars h2+.orange-list {
    padding-top: 10px;
}

.superb-bottom-content {
    max-width: 1100px;
    margin: 0 auto;
    background: url("assets/images/superb-bottom.png") no-repeat left center;
    padding: 50px 15px 70px 140px;
    color: #fff;
    font-size: 14px;
}

.superb-bottom-content h2 {
    margin-bottom: 30px;
}

.superb-top-title h2 {
    background: url("assets/images/superb-top.png") no-repeat right top;
    padding: 60px 0 30px;
    max-width: 910px;
    margin: 0 auto;
}
.superb-top-title h1 {
    background: url("assets/images/superb-top.png") no-repeat right top;
    padding: 60px 0 30px;
    max-width: 910px;
    margin: 0 auto;
}
.superb-top-section.vc_row {
    background-position: right 100px !important;
}

.superb-top-img[class*="vc_custom"] {
    background-position: center center !important;
    background-repeat: repeat-x !important;
}

.prt-top-img.wpb_single_image img {
    max-width: 870px;
}

.prt-top-area {
    text-align: center;
    position: relative;
}

.page-template-template-stars .prt-top-area h2 {
    color: #89C122;
    font-family: 'HelveticaInseratLTStd-Roman';
    width: 100%;
    font-size: 38px;
    line-height: 48px;
}
.page-template-template-stars .prt-top-area h1 {
    color: #89C122;
    font-family: 'HelveticaInseratLTStd-Roman';
    width: 100%;
    font-size: 38px;
    line-height: 48px;
}
html.vc_desktop .page-template-template-our-innovation .site-content-contain {
    padding: 110px 0;
}

.page-template-template-our-innovation .news-list article .img-wrapper {
    margin-bottom: 20px;
}

@media(min-width: 770px) {
    .prt-center-list li li {
        white-space: nowrap;
    }
    .page-template-template-stars h2 {
        font-size: 3.2rem;
    }
    .page-template-template-stars h1 {
        font-size: 3.2rem;
    }	
    .page-template-template-stars .prt-top-area h2 {
        color: #fff;
        position: absolute;
        top: 40px;
        text-shadow: 0 0 10px rgba(0, 0, 0, 1);
        -webkit-text-shadow: 0 0 10px rgba(0, 0, 0, 1);
        -moz-text-shadow: 0 0 10px rgba(0, 0, 0, 1);
    }
    .page-template-template-stars .prt-top-area h1 {
        color: #fff;
        position: absolute;
        top: 40px;
        text-shadow: 0 0 10px rgba(0, 0, 0, 1);
        -webkit-text-shadow: 0 0 10px rgba(0, 0, 0, 1);
        -moz-text-shadow: 0 0 10px rgba(0, 0, 0, 1);
    }	
}

@media(max-width: 770px) {
    .font-20, .font-20 p {
        font-size: 15px;
    }
    .page-template-template-stars .orange-list>li {
        font-size: 15px;
    }
    .page-template-template-stars header.normal-header {
        min-height: 200px;
    }
    .superb-bottom-content {
        background-position: top center;
        padding: 250px 0 0 0;
    }
    .superb-top-title h2 {
        background-position: top center;
        padding: 150px 0 30px;
    }
    .page-template-template-stars .wpb_single_image.vc_align_right {
        text-align: left;
    }
}

@media(max-width: 650px) {
    html.vc_desktop .page-template-template-our-innovation .site-content-contain {
        padding: 50px 0;
    }
}

@media(max-width: 481px) {
    .section-title {
        font-size: 3rem !important;
    }
    .page-template-template-stars iframe {
        height: 300px;
    }
}

.innovation-sidebar article .img-wrapper {
    position: relative;
}

.innovation-sidebar article .post-info {
    position: absolute;
    width: 100%;
    top: 50%;
    margin-top: -10px;
    line-height: 20px;
    text-align: center;
    color: #fff;
}

.innovation-sidebar article {
    position: relative;
    margin-bottom: 20px;
}

.innovation-sidebar article .post-info .post-excerpt {
    font-size: 13px;
}
.archive-meta {
    text-align: center;
    margin: 0;
    padding: 0 20px 25px 20px;
    margin-bottom: 50px;
}
.archive-meta h2 {
    text-align: center;
    color: #85C43F;
    padding-bottom: 5px;
    font-size: 5rem!important;
		margin-top: 2px;
	margin-bottom: 51px;
}
.archive-meta p {
    margin-bottom: 0;
    font-size: 1.6rem;
    font-family: 'HelveticaLTStd-Light', Helvetica, Arial, sans-serif;
    line-height: 1.5;
	  max-width: 900px;
	  margin:0 auto;
}